{% extends "header.html" %}
{% load url from future %}
{% load i18n %}

{% block contenido %}
    <div class="col-md-2 column">
        <ul class="nav nav-list nav-list-vivid">
          <li class="nav-header">{% blocktrans %}Basic{% endblocktrans %}</li>
          <li {%ifequal dir 'user_management'%}class="active"{%endifequal%}>
            <a href="{%url 'user_management'%}">
              {% blocktrans %}Users{% endblocktrans %}
            </a>
          </li>
        
          <li {%ifequal dir 'group_management'%}class="active"{%endifequal%}>
            <a href="{%url 'group_management'%}">
              {% blocktrans %}Groups{% endblocktrans %}
            </a>
          </li>
          
          <li {%ifequal dir 'permission_management'%}class="active"{%endifequal%}>
            <a href="{%url 'permission_management'%}">
              {% blocktrans %}Permissions{% endblocktrans %}
            </a>
          </li>

          <li {%ifequal dir 'event_management'%}class="active"{%endifequal%}>
            <a href="{%url 'event_management'%}">
              {% blocktrans %}Events{% endblocktrans %}
            </a>
          </li>
          
          <li {%ifequal dir 'prize_management'%}class="active"{%endifequal%}>
            <a href="{%url 'prize_management'%}">
              {% blocktrans %}Type of Prizes{% endblocktrans %}
            </a>
          </li>

          <li class="divider"></li>
          <li class="nav-header">{% blocktrans %}Advanced{% endblocktrans %}</li>
          
          <li {%ifequal dir 'backup_management'%}class="active"{%endifequal%}>
            <a href="{%url 'backup_management'%}">
              {% blocktrans %}Backup & Restore{% endblocktrans %}
            </a>
          </li>
          
          <li {%ifequal dir 'log_management'%}class="active"{%endifequal%}>
            <a href="{%url 'log_management'%}">
              {% blocktrans %}Log{% endblocktrans %}
            </a>
          </li>
          
          <li {%ifequal dir 'db_management'%}class="active"{%endifequal%}>
            <a href="{%url 'db_management'%}">
              {% blocktrans %}Database{% endblocktrans %}
            </a>
          </li>
      </div>
      <div class="col-md-10 column">
      	{%ifequal dir 'administration'%}<h4 align="center">{% blocktrans %}Administration{% endblocktrans %}</h4>{%endifequal%}
      	{% block contenido_administracion %}{% endblock %}
      </div>
</ul>
{% endblock %}